<template>
	<view>
		<image src="../static/coupsucces.png" mode="widthFix" class="sucimg mart30"></image>
		<view class="width90 clor4cd964 mart30 font18 fotct">支付成功</view>
		<view class="width90 height45l backcor89 fcorfff fotct border-r mart80" @click="jumpcoupon">查看我的优惠券</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {
			jumpcoupon(){
				uni.switchTab({
					url:'../../pages/tabBar/user/user'
				})
			}
		}
	}
</script>

<style lang="scss">
	.sucimg {
		width: 20%;
		margin-left: 40%;
	}

	.clor4cd964 {
		color: #4cd964;
	}
</style>
